<?xml version="1.0"?>
<Fonts>
<Font>
  <!-- ****************** Font(0) ****************** -->

  <Header
    Ascender="900"
    Descender="-300"
    TypoAscender="900"
    TypoDescender="-300"
    WinAscender="900"
    WinDescender="300"
    AverageCharWidth="846"
    Codepage1="00280005"
    Codepage2="00000000" />

  <Name>

    <!-- Copyright -->
    <T n="1,0,0000,0">Copyright © 2014 Sandoll Communications Inc. All rights reserved.</T>

    <!-- Family -->
    <T n="1,0,0000,1">.Apple SD Gothic NeoW</T>

    <!-- Subfamily -->
    <T n="1,0,0000,2">UltraLight</T>

    <!-- UniqueIdentifier -->
    <T n="1,0,0000,3">.Apple SD Gothic NeoW UltraLight; 10.0d24e2; 2014-12-11</T>

    <!-- FullName -->
    <T n="1,0,0000,4">.Apple SD Gothic NeoW UltraLight</T>

    <!-- Version -->
    <T n="1,0,0000,5">10.0d24e2</T>

    <!-- PostscriptName -->
    <T n="1,0,0000,6">.AppleSDGothicNeoW-UltraLight</T>

    <!-- Trademark -->
    <T n="1,0,0000,7">SDGothicNeoW is a registered trademark of Sandoll Communications Inc.</T>

    <!-- Manufacturer -->
    <T n="1,0,0000,8">Sandoll Communications Inc.</T>

    <!-- Designer -->
    <T n="1,0,0000,9">Sandoll Communications Inc.</T>

    <!-- VendorURL -->
    <T n="1,0,0000,11">http://www.sandoll.co.kr</T>

    <!-- DesignerURL -->
    <T n="1,0,0000,12">http://www.sandoll.co.kr</T>

    <!-- PreferredFamily -->
    <T n="3,1,0409,16">.Apple SD Gothic NeoW</T>

    <!-- PreferredSubfamily -->
    <T n="3,1,0409,17">UltraLight</T>

    <!-- unknown256 -->
    <T n="1,0,0000,256">Ligatures</T>

    <!-- unknown257 -->
    <T n="1,0,0000,257">Rare Ligatures</T>

  </Name>
</Font>
</Fonts>
